curl -X DELETE "https://api.unipay.com/v1/webhooks/wh_123" \
-H "Authorization: Bearer YOUR_API_KEY"
await fetch('https://api.unipay.com/v1/webhooks/wh_123', {
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
});
{
"webhookId": "wh_123",
"deleted": true
}
Webhooks
Delete Webhook
Remove a webhook
DELETE
/
v1
/
webhooks
/
{webhookId}
curl -X DELETE "https://api.unipay.com/v1/webhooks/wh_123" \
-H "Authorization: Bearer YOUR_API_KEY"
await fetch('https://api.unipay.com/v1/webhooks/wh_123', {
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
});
{
"webhookId": "wh_123",
"deleted": true
}
Delete Webhook
Permanently delete a webhook. This action cannot be undone.Path Parameters
string
required
Webhook ID to delete
curl -X DELETE "https://api.unipay.com/v1/webhooks/wh_123" \
-H "Authorization: Bearer YOUR_API_KEY"
await fetch('https://api.unipay.com/v1/webhooks/wh_123', {
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
});
{
"webhookId": "wh_123",
"deleted": true
}